Subject: Fwd: SLEAZE QUIZ
From: Efreda9435 <[email-masked]>
To: [email-masked]
Date: Tue, 24 Mar 1998 19:11:22 EST

Subject: Fwd: SLEAZE QUIZ
From: L Farfisa <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 22 Mar 1998 11:47:08 EST

Subject: Fwd: SLEAZE QUIZ
From: Magistery <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 1998 01:57:53 EST

Lisa,

It's 2am so this is going to be quick...
I do have to walk the dog then get some sleep... 
Here's that sleaze quiz I took the other day...
My score was 174.
Let me know how you do.

Matt

Subject: SLEAZE QUIZ
From: PERSIAHAWK <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 1998 16:53:50 EST

> >>>   HOW SLEAZY ARE YOU?
> >>>   (1)  Ever laughed at someone else's misfortune?
> >>>        1 point
> >>>   (2)  Ever laughed at a physically or mentally handicapped person?
> >>>        2 points
> >>>   (3)  Ever tried alcohol?
> >>>        1 point
> >>>   (4)  Ever been drunk?
> >>>        2 points
> >>>   (5)  Ever play drinking games?
> >>>        2 points
> >>>   (6)  Ever fall down because you drank too much?
> >>>        3 points
> >>>   (7)  Ever drink enogh to throw up?
> >>>        4 points
> >>>   bonus: throwing up on yourself or another person
> >>>          1 point
> >>>   (8)  Ever wake up and not remember what you did the night before?
> >>>        5 points
> >>>   (9)  Ever been forceably removed from a bar?
> >>>        8 points
> >>>   (10) Ever participated in/finishd a pub crawl?
> >>>        5 points
> >>>   (11) Do you drink regularly, at least 3 times a week?
> >>>        3 points
> >>>   bonus: 1 point for each additionnal day (max 7 points)
> >>>   (12) Ever fall asleep/pass out in a bar?
> >>>        4 points
> >>>   (13) Ever try pot, hash, magic mushrooms?
> >>>        4 points for each one tried
> >>>   (14) Do you do drugs regularly?
> >>>        4 points
> >>>   bonus: at least 4 times a week
> >>>        4 points
> >>>   (15) Ever bought soft drugs?
> >>>        4 points
> >>>   (16) Ever sell drugs?
> >>>        8 points
> >>>   (17) Ever sell drugs to support a drug habit?
> >>>        12 points
> >>>   (18) Ever used barbituates?
> >>>        8 points
> >>>   (19) Ever used hallucinogens?
> >>>        8 points
> >>>   (20) Ever used nacotics?
> >>>        10 points
> >>>   (21) Ever been stoned or drunk for more than 48 hours?
> >>>        8 points
> >>>   (22) Ever been on a date?
> >>>        2 points
> >>>   (23) Ever been felt up, groped?
> >>>        2  points
> >>>   bonus: to orgasm
> >>>        2 points
> >>>   (24) Ever had sexual intercourse?
> >>>        6 points
> >>>   (25) Ever had a bath or shower with the opposite sex?
> >>>        5 points
> >>>   (26) Ever paid for sex?
> >>>        8 points
> >>>   (27) Ever taken advantage of someone while they were stoned or drunk?
> >>>        4 points
> >>>(28) Ever get someone stoned or drunk to obtain  sexual favors and
succeed?
> >>>        8 points
> >>>   (29) Ever engage in oral sex?
> >>>        4 points
> >>>   bonus: to orgasm
> >>>        2  points
> >>>   (30) Ever engage in anal sex?
> >>>        6 points
> >>>   bonus: to orgasm
> >>>        2 points
> >>>   (31) Ever engage in th 69 position?
> >>>        4 points
> >>>   (32) Ever contract an STD?
> >>>        12 points
> >>>   (33) Ever had sex without a contraceptive?
> >>>        4 points
> >>>   (34) Ever had or knowingly been responsible for an abortion?
> >>>        12 points
> >>>   (35) Ever had sex with two or more partners in a week?
> >>>        4 points
> >>>   (36) Ever had sex with more than one person at a time?
> >>>        9 points
> >>>   (37) Ever had sex in a public place?
> >>>        6 points
> >>>   (38) Ever had carpet burns in  relation to a sexual act?
> >>>   4 points
> >>>   (39) Ever engage in sexual activity with a member of the same sex?
> >>>        10 points
> >>>  (40) Ever practiced bondage, masochism, or sadism for sexual
gratification?
> >>>        8 points
> >>>   (41) Ever used sex toys?
> >>>        6 points
> >>>   (42) Ever pass out during sex?
> >>>        5 points
> >>>   (43) Ever been responsible for losing someone else's virginity?
> >>>        4 points
> >>>   (44) Ever masturbated while talking on the phone?
> >>>        3 points
> >>>   (45) Ever bought something in a sex shop?
> >>>        3 points
> >>>   (46) Ever licked or have someone lick:
> >>>        an eyeball-1 point
> >>>        toes---2 points
> >>>        ears---1 point
> >>>   (47) Ever have sex with a relative?
> >>>        5 points
> >>>   (48) Ever make someone sleep in the wet spot?
> >>>        6 points
> >>>   (49) Does necrophelia, pedophilia, or beastiality turn you on?
> >>>        20 points
> >>>   (50) Ever been arrested?
> >>>        8 points
> >>>   bonus: If convicted
> >>>        7 points
> >>>
> >>>   SCORING
> >>>   0-20    A life with the church is too corrupt for you.
> >>>   21-40   You barely make our scale.
> >>>   41-60   Approaching normal, you aren't much fun on a date.
> >>>   61-100  Normal, you use your right hand like everyone else.
> >>>   101-130 Above average, you've got a few tricks below the belt.
> >>>   131-160 You're enjoying life to the max.
> >>>   161-200 You're a danger to society.  Who let you out on a day pass?
> >>>   200+    You're going straight to hell.
> >>>
> >>>   D.R.  - Cornell        66
> >>>   F.S.   - Cornell       101
> >>>   S.D.  - Cornell        34
> >>>   S.W.  - Cornell        70
> >>>   A.L.  - Brown  23
> >>>   J.D. - Brown   89
> >>>   H.R. -Brown    57
> >>>   L.S. -Peddie   37
> >>>   K.D. -Peddie   33
> >>>   M.M. -Rutgers 105
> >>>   I.I.- Syracuse  59
> >>>   P.J. -Syracuse 104
> >>>   L.S.  Harvard - 41
> >>>   P.K.  Maryland  55
> >>>   J.W.  Maryland  5<---what the fuck's up with this kid?
> >>>   E.W.  Maryland  53
> >>>   E.B.  Maryland 21
> >>>   B.C.  Maryland 19
> >>>   K.W.  Maryland 32
> >>>   A.C.  Bucknell 94
> >>>   T.H.   BUCKNELL 100
> >>>   M.K.   Bucknell 91
> >>>   D.S.   Bucknell 88
> >>>   S.L.   UCLA    77
> >>>   M.E.   William Paterson College 32
> >>>   S.E.   William Paterson College 49
> >>>   V.S.   William Paterson College 28
> >>>   F.L.   William Paterson college 192!
> >>>   C.K.   William Paterson College 62
> >>>   B.P.   TCNJ  111
> >>>   D.M.   Kutztown University  76
> >>>   J.B.   Wilkes University  73
> >>>   W.T.   Wilkes University 76
> >>>   D.M.  Northampton -too good...
> >>>   M.B.   Indiana Univ 152
> >>>   J.L.   Indiana University  98
> >>>   S.L.   York U 55
> >>>   M.S.   McGill  149
> >>>   A.V.  Guelph 83
> >>>   T.W.  Guelph 117
> >>>   S.J.  Brock U 70
> >>>   C.W.  Windsor 146
> >>>   M.J.  Clachan 46
> >>>   B.A.  Windsor U 151
> >>>   L.H.  UPJ  67
> >>>   W.H.  PSU   63
> >>>   M.E.  PSU   80
> >>>   C.H.  William and Mary 44
> >>>   J.S.  William and Mary 19
> >>>   L.M.  William and Mary 76
> >>>   J.H.  Purdue University 214
> >>>   M.G.  Purdue University 163
> >>>   A.S.  Purdue University 186
> >>>   K.B.  Purdue University 161
> >>>   J.W.P.III University of Illinois 83
> >>>   A.F. University of Illinois 167
> >>>   K.W.  Syracuse University 94
> >>>   MATT   Syracuse University 200-I am evil<----this is my room
> >>>   Peg    Syracuse University 69
> >>>   K.M.  Syracuse University 72--fuck, i am normal.
> >>>   S->.H  Haverford College 68 -->+
> >>>   J.R. Wheaton College--82
> >>>   M.M.  Bates College ---145>
> >>>   D.S.  St. Lawrence University---86
> >>>   J.H. St. Lawrence University---66
> >>>   T.W. Colby---151
> >>>   H.E. Colby ---- 115
> >>>   A.G. Muhlenberg----113
> >>>   T.P. George Washington----91
> >>>   MB. George Washington---86
> >>>   K.N. George Washington---96
> >>>   A.D. Wilkes University---99
> >>>   R.N. Ohio State----54
> >>>   V.W. Maryland----48
> >>>   R.B. SUNY Buffalo----201 GOD DAMN!!!
> >>>   J.J.  Earlham----201  (Going to hell w/ R.B.)
> >>>   C.P.  Franklin College--132  All right, I'm dirty
> >>>   E.V.  Franklin College--107  Porn Star
> >>>   K.J.  Franklin College--60
> >>>   A.M.  Indiana University--51 (Just look at the halo!)
> >>>   J.G.  IUPUI----112 and still rising to the top!
> >>>   E.W.  Depauw--102 Workin' it!!!!!
> >>>   Bradley-104  I'm money baby, and I didn't even know it! No, I'm just a
> >>>   sleeze! HaHaHeHe!!
> >>>   J.B. Bradley-115  Pimpin` ain't easy!
> >>>   M.M. Bradley-73  But I use both hands
> >>>   T.H. University of Illinois--68  +5 for puking in M.M.'s car
> >>>   C.S. University of Illinois-Champaign-108-YEAH I'M FREAKY!
> >>>   A.G.////U of Toledo 50.... I'm kinda shocked, man!  oh well!! HEE HEE
> >>>   J.B.///U of T...187...I'm gonna quit hanging around ya'll! HA ha ah ha
> >        "Q"I.P.(KBIC) Michigan....149...Man, I'm slackin'.  '98 is MY year.
> K.L. (The Virgin Angel) Michigan...39!
>